@charset "UTF-8";

/* home.css
**************************************************************************************/


/* Layout
=============================================================================*/

/* Main-visual
=============================================================================*/

.home .mainvisual-area {
    width: 1200px;
    margin:0 auto 35px;
    position: relative;
}
.home .mainvisual-area img {
    width: 100%;
}

/*pager*/
.home .mainvisual-area .bx-pager {
    text-align:center;
    letter-spacing:-0.4em;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 65;
}
.home .mainvisual-area .bx-pager-item {
    letter-spacing:normal;
    display:inline-block;
    *display: inline;
    *zoom: 1;
    padding:0 6px;
}
.home .mainvisual-area .bx-pager-item a {
    background-color: #eeeeee;
    text-indent:101%;
    white-space:nowrap;
    overflow:hidden;
    display:block;
    width:14px;
    height:14px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
.home .mainvisual-area .bx-pager-item a:hover ,
.home .mainvisual-area .bx-pager-item a.active {
    background-color: #666666;
}
.home .mainvisual-sp-area {
    display: none;
}

@media screen and (max-width: 767px) {
    .home .mainvisual-area {
        display: none;
    }
    .home .mainvisual-sp-area {
        display: block;
        margin: 0 10px 15px;
    }
    .home .mainvisual-sp-area img {
        width: 100%;
    }
}

/* Top-btn
=============================================================================*/

.home .top-btn-area {
    width: 1200px;
    margin: 0 auto 35px;
}
.home .top-btn-area ul {
    display: flex;
    justify-content: space-between;
}
.home .top-btn-area ul li {
    display: flex;
}
.home .top-btn-area ul li a {
    display: flex;
    align-items: center;
    width: 285px;
    min-height: 140px;
    border: solid 1px #e2e2e2;
    background-color: #f9f9f9;
    background-repeat: no-repeat;
    text-decoration: none;
    color: #930e14;
    font-size: 120%;
    font-weight: 700;
    letter-spacing: 0.07em;
    padding: 0 0 0 43px;
}
.home .top-btn-area ul li.top-btn001 a {
    background-image: url(../../image/index-ar001.png), url(../../image/index-ic001.png);
    background-size: 9px auto, auto;
    background-position: 24px center, right 29px top 42px;
}
.home .top-btn-area ul li.top-btn002 a {
    background-image: url(../../image/index-ar001.png), url(../../image/index-ic002.png);
    background-size: 9px auto, auto;
    background-position: 24px center, right 18px top 51px;
}
.home .top-btn-area ul li.top-btn003 a {
    background-image: url(../../image/index-ar001.png), url(../../image/index-ic003.png);
    background-size: 9px auto, auto;
    background-position: 24px center, right 29px top 42px;
}
.home .top-btn-area ul li.top-btn004 a {
    background-image: url(../../image/index-ar001.png), url(../../image/index-ic004.png);
    background-size: 9px auto, auto;
    background-position: 24px center, right 23px top 56px;
}

@media screen and (max-width: 767px) {
    .home .top-btn-area {
        width: auto;
        margin: 0 10px 35px;
    }
    .home .top-btn-area ul {
        display: block;
    }
    .home .top-btn-area ul li {
        margin: 0 0 5px;
    }
    .home .top-btn-area ul li a {
        width: 100%;
        min-height: 90px;
        font-size: 100%;
    }
    .home .top-btn-area ul li.top-btn001 a {
        background-position: 24px center, right 45px top 15px;
    }
    .home .top-btn-area ul li.top-btn002 a {
        background-position: 24px center, right 45px top 25px;
    }
    .home .top-btn-area ul li.top-btn003 a {
        background-position: 24px center, right 45px top 16px;
    }
    .home .top-btn-area ul li.top-btn004 a {
        background-position: 24px center, right 39px top 30px;
    }
}

/* News
=============================================================================*/

.home #main .news-area {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 35px;
}

@media screen and (max-width: 767px){
    .home #main .news-area  {
        width: auto;
        margin: 0 10px;
        padding-bottom: 35px;
    }
}

/* Top-access
=============================================================================*/

.home .top-access-area {
    width: 1200px;
    margin: 0 auto 35px;
}
.home .top-access-area .top-access-title  {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0 0 15px;
    margin: 0 0 20px;
    border-bottom: solid 1px #930e14;
}
.home .top-access-area .top-access-title .title {
    padding: 0 0 3px;
}
.home .top-access-area .top-access-title .title h2 {
    width: 250px;
    background: #930e14;
    color: #ffffff;
    font-size: 133%;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0.07em;
    padding: 11px 0 12px;
    margin: 0 0 13px;
}
.home .top-access-area .top-access-title .title p {
    font-weight: 500;
}
.home .top-access-area .top-access-title .location img {
    width: 272px;
}
.home .top-access-area .top-access-map {
    height: 370px;
}

@media screen and (max-width: 767px){
    .home .top-access-area {
        width: auto;
        margin: 0 10px 35px;
    }
    .home .top-access-area .top-access-title {
        display: block;
        margin: 0 0 15px;
    }
    .home .top-access-area .top-access-title .title {
        padding: 0 0 11px;
    }
    .home .top-access-area .top-access-title .title h2 {
        margin: 0 0 8px;
    }
}

/* Admissions
=============================================================================*/

.home .admissions-area {
    display: flex;
    justify-content: center;

}
.home .admissions-area .admissions-title {
    width: 45.6%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0 150px 0 0;
    background: url(../../image/index-bg001.jpg) no-repeat 0 0 / cover;
}
.home .admissions-area .admissions-title h2 {
    color: #ffffff;
    font-size: 125%;
    font-weight: 700;
    letter-spacing: 0.07em;
}
.home .admissions-area .admissions-link {
    width: 54.4%;
    padding: 45px 0 47px 70px;
    background: #f2f2f2;
}
.home .admissions-area .admissions-link ul li {
    margin: 0 0 17px;
}
.home .admissions-area .admissions-link ul li:last-child {
    margin: 0 0 0;
}
.home .admissions-area .admissions-link ul li a {
    text-decoration: none;
    font-size: 107%;
    font-weight: 500;
    background: url(../../image/index-ar001.png) no-repeat 0 center / 8px auto;
    padding: 0 0 0 23px;
}
.home .admissions-area .admissions-link ul li a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 767px){
    .home .admissions-area {
        display: block;
    }
    .home .admissions-area .admissions-title {
        width: auto;
        padding: 42px 10px 44px 10px;
        justify-content: flex-start;
    }
    .home .admissions-area .admissions-link {
        width: auto;
        padding: 16px 10px 20px 10px;
    }
    .home .admissions-area .admissions-link ul li {
        margin: 0 0 10px;
    }
    .home .admissions-area .admissions-link ul li a {
        font-size: 100%;
        padding: 0 0 0 18px;
    }
}